package ru.yandex.wmconsole.data.info;

/**
 * Line number and the rule on this line.
 *
 * @author ailyin
 */
public class AcceptedLineInfo {
    private final int number;

    private final String rule;

    public AcceptedLineInfo(int number, String rule) {
        this.number = number;
        this.rule = rule;
    }

    public int getNumber() {
        return number;
    }

    public String getRule() {
        return rule;
    }
}
